Chapitres à revoir
===

+ 01 ensemble de nombres ++++++--
+ 02 fonctions generalites +++++++
+ 03 trigonometrie ++++-----
+ 04 geometrie plane --
+ 05 statistiques ++++++-
+ 06 vecteurs geometrie +++++--------
+ 07 fonctions affines +++++--
+ 08 fonction carre inverse ++++++----
+ 09 statistique descriptive +++++--
+ 10 vecteurs analytique ++++++++++-------
+ 11 arithmetique +--
+ 12 probabilites +++----
+ 13 droites systemes --
+ 14 echantillonnage +++------

